@charset "utf-8";
*{
    margin: 0px;
    padding: 0px;
    font-size: 1em;
    color: #333333;
    font-family: 微软雅黑;
    list-style: none;
}
body{
    background-color: #ffffff;
    margin: auto;
    box-sizing: border-box;
    overflow-x: hidden;
}
header{
     height: 108px;
     width: 1200px;
     margin: auto;
     -webkit-text-size-adjust:none;
 }
header>div{
    float: left;
}
.headLeft{
    margin-right: 390px;
    margin-left: 70px;
}
.headLeft>p{
    height: 62px;
    margin-top: 23px;
    float: left;
    margin-right: 10px;
}
.headLeft>p:nth-child(2){
    margin-top: 30px;
}
.headTitle{
    font-weight: bold;
    font-size: 16px;
}
.headAdd{
    font-size: 12px;
    font-weight: bold;
}
.headRight ul li {
    float: left;
    font-size: 18px;
    text-align: center;
    height: 62px;
    line-height: 62px;
    margin-top: 23px;
    position: relative;
}
.headRight ul li:nth-child(1){
    color: #cd9b55;
}
.headRight ul li:hover{
    color: #cd9b55;
    cursor: pointer;
}
.headRight ul li:nth-child(2){
    margin-left: 88px;
    margin-right: 88px;
}
.headRight ul li:nth-child(3)>img{
    margin-left: 5px;
    margin-bottom: 2px;
    transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    opacity: 0.8;
}
.headRight ul li:nth-child(3):hover img{
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.nav{
    border: 1px solid #cc2f33;
    position: absolute;
    top: 10px;
    left: -15%;
    width: 130%;
    border-radius: 8px;
    padding-top: 48px;
    display: none;
    z-index: 10;
}
.nav>div{
    background-color: #ffffff;
    border-radius: 8px;
}
.nav p{
    font-size: 14px;
    color: #999999;
    line-height: 40px;
}
.nav p:nth-child(2){
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}
.nav p:hover{
    background-color: #cc2f33;
    color: #ffffff;
    cursor: pointer;
}
.carouselOne{
    height: 500px;
    margin:auto;
    position: relative;
    z-index: 5;
    width: 100%;
}
.carouselOne .focus{
    height: 500px;
    position:relative;
}
.carouselOne .focus .imgs{
    height: 500px;
    position:relative;
    width: 1909px;
    margin: auto;
}
.carouselOne .focus .imgs .item{
    filter: alpha(opacity=0); /* for IE */
    opacity: 0; /* CSS3 standard */
    transition:opacity 0.8s linear;
    -webkit-transition:opacity 0.8s linear;
    text-align: center;
    position: absolute;
    top:0; left:0;
    height: 500px;
    z-index: 1;
    width: 100%;
    margin: auto;
}
.carouselOne .focus .imgs .item img{
    vertical-align: middle;
    height: 500px;
    width: 100%;
}
.leftArrow{
    position: absolute;
    top: 0px;
    padding-left: 3%;
    left: 0px;
    height: 285px;
    padding-top: 215px;
    display: none;
    z-index: 10;
}
.rightArrow{
    position: absolute;
    top: 0px;
    right: 0px;
    padding-right: 3%;
    height: 285px;
    padding-top: 215px;
    display: none;
    z-index: 10;
}
.carouselOne .focus .imgs .active{
    filter: alpha(opacity=100); /* for IE */
    opacity: 1; /* CSS3 standard */
}
.carouselOne .focus .control{
    width: 100%;
    height: 30px;
    position:absolute;
    bottom: 15px;
    text-align:center;
    line-height: 30px;
    z-index: 3;
}
.carouselOne .focus .control span{
    display:inline-block;
    background-color:#646464;
    background: url("https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/bannerRadio1.png");
    width: 22px;
    height:22px;
    margin: 0 10px;
    line-height: 16px;
    text-align: center;
    color:#fff;
    cursor:pointer;
}
.carouselOne .focus .control span.active{
    background: url("https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/bannerRadio2.png");
}
.content{
    width: 1060px;
    margin: auto;
    padding: 140px 70px 138px 70px;
    /*padding: 140px 0px 138px 0px;*/
    overflow: hidden;
}
.content>dl{
    float: left;
    width: 132px;
}
.content>dl:nth-child(1){
    margin-left: 0px;
}
dl>dd{
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.content>dl:nth-child(2){
    margin: 0px 332px;
}
footer{
    width: 100%;
    height: 46px;
    background-color: #21180c;
    padding-top: 26px;
    padding-bottom: 26px;
}
footer>p{
    width: 1200px;
    text-align: center;
    margin: auto;
    color: #9c9c9c;
    font-size: 14px;
    margin-bottom: 10px;
}
footer>p>span{
    color: #9c9c9c;
    font-size: 14px;
}
footer>p>span:nth-child(1){
    margin-right: 48px;
}
footer>p>span:nth-child(2){
    margin-right: 63px;
}
footer>p>span:nth-child(3){
    margin-right: 36px;
}


.main_visual{
    height:400px;
    overflow:hidden;
    position:relative;
}
.main_image{
    height:400px;
    overflow:hidden;
    position:relative;
}
.main_image ul{
    width:9999px;
    height:400px;
    overflow:hidden;
    position:absolute;
    top:0;
    left:0;
}
.main_image li{
    float:left;
    width:100%;
    height:400px;
}
.main_image li span{
    display:block;
    width:100%;
    height:400px
}
.main_image li a{
    display:block;
    width:100%;
    height:422px
}
.main_image li .img_1{
    background:url(https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/banner1.png) center top no-repeat
}
.main_image li .img_2{
    background:url(https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/banner2.png) center top no-repeat
}
.main_image li .img_3{
    background:url(https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/banner3.png) center top no-repeat
}



div.flicking_con{position:absolute;top:360px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:22px;height:22px;margin:0;padding:0;background:url(https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/bannerRadio1.png) no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background:url(https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/bannerRadio2.png) no-repeat;display:block;text-indent:-1000px}
div.flicking_con a:nth-child(2){
    margin: 0px 18px;
}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/left.png) no-repeat left top;left:80px;}
#btn_next{background:url(https://web.archive.org/web/20180822175000im_/http://mutongyun.com/images/right.png) no-repeat right top;right:80px;}
/*以下为  修改样式适配手机端（非响应式） 20170116*/
@media screen and (max-width: 900px) {
    body {
        width: 1200px;
        overflow: hidden;
    }
    .content{
        width: 1060px;
        margin: auto;
        padding: 140px 70px 138px 70px;
        overflow: hidden;
    }
}
/*以上为  修改样式适配手机端（非响应式） 20170116*/
/*
     FILE ARCHIVED ON 17:50:00 Aug 22, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:47:07 Mar 23, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.54
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 15.563
  LoadShardBlock: 185.146 (3)
  PetaboxLoader3.datanode: 625.327 (4)
  PetaboxLoader3.resolve: 138.108 (2)
  load_resource: 588.172
*/